RomaFilobus 90

Menu Principale

Concetti chiave

Designed by:
Esempio di aspetto di una categoria blog (Categoria FAQ/Generale)
Cos'è un contenuto non categorizzato? PDF Stampa E-mail
Scritto da Administrator   
Mercoledì 11 Ottobre 2006 15:14
La maggior parte degli articoli verranno assegnati ad una sezione e ad una categoria. In molti casi, è possibile non sapere dove farli apparire, così si può mettere l'articolo in una sezione o categoria Non categorizzata . Gli articoli marcati come non categorizzati vengono  gestiti come contenuti statici.
Ultimo aggiornamento Giovedì 08 Novembre 2007 11:23
 
Come installo Joomla! 1.5? PDF Stampa E-mail
Scritto da Administrator   
Mercoledì 11 Ottobre 2006 01:10

Strana domanda questa! Se stai leggendo questo articolo naturalmente avrai già installato Joomla! 1.5 ma dato che non si sa mai rinfreschiamoci le idee

L'installazione di Joomla! 1.5 è semplice e veloce. Presupponendo che il tuo sito sia attivo e accessibile dal browser.

Scarica Joomla! 1.5, scompatta il file e carica via FTP tutti i file e cartelle sul tuo sito, accedi alla pagina del tuo sito con il browser per visualizzare l'installazione grafica. Segui la procedura indicata sul browser per terminare l'installazione.

Per maggiori dettagli su processo di installazione controlla il Manuale Installazione nel Joomla! Help Site dove puoi trovare anche le istruzioni per lo scaricamento e una versione del manuale stesso in formato PDF.

Ultimo aggiornamento Giovedì 08 Novembre 2007 11:22
 
Quali sono i requisiti per utilizzare Joomla! 1.5? PDF Stampa E-mail
Scritto da Administrator   
Mercoledì 11 Ottobre 2006 00:42

Joomla! è una applicazione che necessita dell'interprete php attivo. Joomla! è ottimizzato per server web Apache, ma può tranquillamente funzionare anche su altri Web server tipo Microsoft IIS che richiedono configurazioni aggiuntive di PHP e MySQL. Joomla! dipende anche dal database, per questo al momento possiamo utilizzare solo MySQL.

Molte persone sanno che non è semplice configurare un server Apache e le difficoltà aumentano se vogliamo anche aggiungere MySQL, PHP e Perl. XAMPP, WAMP, e MAMP sono distribuzioni semplici da installare e contengono Apache, MySQL, PHP e Perl per Windows, Mac OSX e sistemi operativi Linux. Questi pacchetti sono per un'installazione localhost e non solo per server non pubblici.
I requisiti minimi sono:
  • Apache 1.x or 2.x
  • PHP 4.3 o versioni superiori
  • MySQL 3.23 o versioni superiori
Per gli ultimi aggiornamenti sui requisiti minimi visitate Joomla! Help Site e Forums
Ultimo aggiornamento Giovedì 08 Novembre 2007 11:36
 
E' possibile cambiare i tipi di menu? PDF Stampa E-mail
Scritto da Administrator   
Martedì 10 Ottobre 2006 23:15

Certamente possiamo cambiare qualsiasi voce di menu o qualsiasi altra cosa, subito dopo che questa è stata effettivamente creata.

Se, per esempio, desideriamo modificare il collegamento menu ad una la sezione Blog, andiamo nel Pannello di controllo->Gestione Menu Menu->[nomemenu]->Gestione voci di menu e modifichiamo la voce di menu. Selezionando il pulsante Modifica tipo e scegliendo un nuovo stile di voce di menu dalla lista di quelli disponibili. In ogni caso, alterando la voce di menu dovremo considerare di reimpostare i paramentri della stessa riconfigurandoli.

Ultimo aggiornamento Giovedì 08 Novembre 2007 11:25
 
Il mio database MySql non supporta UTF-8. Avrò dei problemi? PDF Stampa E-mail
Scritto da Administrator   
Sabato 07 Ottobre 2006 09:30
No non ne avrai. Le versioni di MySql precedenti alla 4.1 non hanno il supporto per l'utf-8. Tuttavia, Joomla! 1.5 è in grado di utilizzare l'utf-8 nei database meno recenti. Lascia che l'installazione si imposti e non ci sarà bisogno di alcuna modifica al database (charset, collation, o altro).
Ultimo aggiornamento Giovedì 08 Novembre 2007 11:39
 
<< Inizio < Prec. 1 2 Succ. > Fine >>

Pagina 1 di 2

Link Utili